﻿
.DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider {
    margin-bottom: 3rem;
    margin-left: 0rem;
    margin-right: 0rem;
    width: 96%;
}

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .acc-range {
        display: none;
        flex-direction: column;
        width: 100%;
        padding: 0rem;
    }

        .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .acc-range .range {
            display: inline-flex;
            width: 100%;
            flex-direction: row;
            justify-content: space-between;
        }

            .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .acc-range .range .rangeSection {
                display: inline-block;
                width: 50%;
            }

            .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .acc-range .range span {
                line-height: 2.2;
                font-weight: 400;
                margin-right: 0rem;
                font-family: Arial;
            }

        .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .acc-range .labels {
            color: #000000;
            font-family: Arial;
            font-size: 17.78px;
            line-height: 1.5;
            display: inline-flex;
            width: 75%;
            flex-direction: row;
            justify-content: space-between;
            margin-top: 2rem;
        }

        .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .acc-range .range input {
            width: 60px;
            height: 32px;
            border-radius: 0.5rem;
            box-shadow: none;
            border: 1px solid #5A5A5A;
            text-align: center;
        }

            .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .acc-range .range input#sliderTo_398 {
                margin-right: 4rem;
            }

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .values {
        display: inline-flex;
        flex-direction: row-reverse;
        width: 100%;
        height: 30px;
        align-content: space-around;
        text-align: right;
    }

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
        border-radius: 50%;
        background-color: #FFFFFF;
        border: 3px solid #177C8D;
        height: 15px;
        width: 15px;
    }

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .ui-widget.ui-widget-content {
        background-color: #D8D8D8;
        border-radius: 2.7px;
        border: none;
        height: 5px;
        width: 95%;
        margin-right: 0.7rem;
    }

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .ui-widget-header {
        background-color: #28A8BD;
        height: 5px;
        border-radius: 2.7px;
    }

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .ui-slider-horizontal .ui-slider-handle {
        top: -0.5em;
    }

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .values .start-value {
        font-size: 14px;
        width: 50%;
        color: #000000;
        font-weight: 600;
        padding-right: 0rem;
    }

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .values .end-value {
        font-size: 14px;
        text-align: left;
        width: 50%;
        color: #000000;
        font-weight: 600;
        padding-left: 0rem;
    }

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider input[type="range"] {
        direction: rtl;
        margin-bottom: 1rem;
        -webkit-appearance: none;
        -moz-apperance: none;
        border-radius: 6px;
        height: 6px;
        background-image: -webkit-gradient( linear, left top, right top, color-stop(0.15, #28A8BD), color-stop(0.15, #C5C5C5) );
    }

.ui-slider-range .ui-corner-all .ui-widget-header {
    background-color: #28A8BD !important;
}

.DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider input[type=range]::-webkit-slider-thumb {
    width: 18px;
    height: 18px;
    margin: 0px 0 0;
    border-radius: 50%;
    background: #ffffff;
    border: 2px solid #37adbf;
    cursor: pointer;
    -webkit-appearance: none;
}



.DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .ui-slider {
    position: relative;
    text-align: left;
}

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .ui-slider .ui-slider-handle {
        position: absolute;
        z-index: 2;
        width: 1.2em;
        height: 1.2em;
        cursor: default;
        -ms-touch-action: none;
        touch-action: none;
    }

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .ui-slider .ui-slider-range {
        position: absolute;
        z-index: 1;
        font-size: .7em;
        display: block;
        border: 0;
        background-position: 0 0;
    }

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .ui-slider.ui-state-disabled .ui-slider-handle, .ui-slider.ui-state-disabled .ui-slider-range {
        filter: inherit;
    }

.DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .ui-slider-horizontal {
    height: .8em;
}

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .ui-slider-horizontal .ui-slider-handle {
        top: -.3em;
        margin-left: -.6em;
    }

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .ui-slider-horizontal .ui-slider-range {
        top: 0;
        height: 100%;
    }

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .ui-slider-horizontal .ui-slider-range-min {
        left: 0;
    }

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .ui-slider-horizontal .ui-slider-range-max {
        right: 0;
    }

.DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .ui-slider-vertical {
    width: .8em;
    height: 100px;
}

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .ui-slider-vertical .ui-slider-handle {
        left: -.3em;
        margin-left: 0;
        margin-bottom: -.6em;
    }

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .ui-slider-vertical .ui-slider-range {
        left: 0;
        width: 100%;
    }

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .ui-slider-vertical .ui-slider-range-min {
        bottom: 0;
    }

    .DealsCategory .main .rightFilters .parentHolder .parent .childrens .slider .ui-slider-vertical .ui-slider-range-max {
        top: 0;
    }
